@charset "utf-8";
/* CSS Document */

.highlightColor{ color:#FC0;}
.successColor{ color:#090;}
.txtbtnlnk {
  font: bold 14px Arial;
  text-decoration: none;
  background-color: #C579AA;
  color: #0152a3c9040d;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
#whitetxt{color:#FFF; font-size:14px;}

#cbe{
	background-color:#C579AA;
	color:#FFF;
	
	font-weight:bold;
	
	
}
#totalSum{
	background-color:#C579AA;
	color:#000;
}
.error{color:#F00; font-size:18px; font-weight:bold;}
.correct{color:#0C0; font-size:18px; font-weight:bold;}
#hlb{background-color:#835836;}
#darkertr{background-color:#e3d7d1;}
#lighterrtr{background-color:#FFFFFF;}

#goldHdr{color:#a94c9c; background-color:#C19475; font-size:22px; font-weight:bold; }



.white-lnk{ color:#FFF;}